Page MenuHomePhabricator

Add formatting capabilities (?) to Details field of an Activity
Closed, ResolvedPublic1 Estimated Story Points

Description

Currently, when we add info into the Details field of an Activity record, there are no formatting options available (full returns, etc). This makes the info hard to read and the field less likely to be used, which is problematic as we try to better track relationship history and details in CiviCRM. Can we get formatting features like we have in the text fields on the Prospect tab?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2017, 5:06 PM

Currently, text added to that field looks like the screenshot above, but I'd like it to render more like it does in the original message, like this:

Marc,

I hope you are well! We received your generous donation today, and I'm so grateful. Thank you so much for supporting Wikipedia and free knowledge.

Happy holidays!

Yours,
Katherine

@CaitVirtue this was a bug to do with it not handling the symlinks in our paths correctly. I just pushed out a fix so try again please.

@CaitVirtue is this good to close now?

@LeanneS can you help check if this is resolved?

Yes, looks great!! Thank you!

DStrine closed this task as Resolved.Jan 16 2018, 10:37 PM
Eileenmcnaughton set the point value for this task to 1.Jun 27 2019, 5:30 AM